import RuleItem_en_US_Base from './rule-item_en_US_base';

function getLocaleResource(){
    const RuleItem_en_US_OwnData = {};
    const targetData = Object.assign(RuleItem_en_US_Base(), RuleItem_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;